DSA-4542-1

NameDSA-4542-1
Descriptionjackson-databind - security update
SourceDebian
ReferencesCVE-2019-14379, CVE-2019-14439, CVE-2019-14540, CVE-2019-16335, CVE-2019-16942, CVE-2019-16943

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
jackson-databind (PTS)stretch2.8.6-1+deb9u5vulnerable
stretch (security)2.8.6-1+deb9u6fixed
buster2.9.8-3vulnerable
buster (security)2.9.8-3+deb10u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
jackson-databindsourcebuster2.9.8-3+deb10u1
jackson-databindsourcestretch2.8.6-1+deb9u6

Search for package or bug name: Reporting problems